## ephoto 1.5

=== debian/changelog ===
ephoto (1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Submit.

  [ Ross Vandegrift ]
  * Bump Standards-Version, no changes needed

 -- Ross Vandegrift <rvandegrift@debian.org>  Sat, 21 Dec 2019 10:06:39 -0800

ephoto (1.5-2) unstable; urgency=medium

  * Use fake_home.sh, edje_cc needs writable $HOME (Closes: #906459)

 -- Ross Vandegrift <ross@kallisti.us>  Thu, 31 May 2018 08:13:01 -0700

ephoto (1.5-1) unstable; urgency=medium

  * Initial release (Closes: #891779)

 -- Ross Vandegrift <ross@kallisti.us>  Sat, 19 May 2018 10:59:34 -0700
