=== debian/control ===
Source: ephoto
Section: x11
Priority: optional
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Ross Vandegrift <ross@kallisti.us>
Build-Depends: debhelper-compat (= 12), libefl-all-dev
Standards-Version: 4.4.1
Homepage: https://www.enlightenment.org/about-ephoto
Vcs-Git: https://salsa.debian.org/pkg-e-team/ephoto.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/pkg-e-team/ephoto

Package: ephoto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Comprehensive Image Viewer Using EFL
 Ephoto is an image viewer and editor written using the Enlightenment
 Foundation Libraries(EFL).  It focuses on simplicity and ease of use,
 while taking advantage of the speed and small footprint provided by
 EFL.
 .
 Ephoto supports:
  * Browsing the filesystem and displaying images in an easy to use grid view.
  * Browsing images in a single image view format.
  * Viewing images in a slideshow.
  * Editing your images with features, such as cropping, auto enhance, blurring,
    sharpening, brightness/contrast/gamma adjustments, hue/saturation/value
    adjustments, and color level adjustment.
  * Applying artistic filters to your images, such as black and white and old
    photo.
  * Drag And Drop file operations to easily maintain your photo directories.
