=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	rm debian/ephoto/usr/share/ephoto/COPYING
	rm debian/ephoto/usr/share/ephoto/AUTHORS

override_dh_auto_build:
	$(CURDIR)/debian/fake_home.sh dh_auto_build
