=== debian/watch ===
version=4
https://download.enlightenment.org/rel/apps/ephoto/ephoto-([\d\.]+)\.tar\.xz
