## ephoto 1.6.0

=== debian/changelog ===
ephoto (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * drop upstream doc files that were removed upstream
  * d/control: bump Standards-Version to 4.5.1, no changes required
  * d/control: add Build-Depends on meson
  * d/control: upgrade to compat 13

 -- Ross Vandegrift <rvandegrift@debian.org>  Mon, 04 Apr 2022 22:27:11 -0700
