=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: optional
 Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
-Uploaders: Ross Vandegrift <ross@kallisti.us>
-Build-Depends: debhelper-compat (= 12), libefl-all-dev
-Standards-Version: 4.4.1
+Uploaders: Ross Vandegrift <rvandegrift@debian.org>
+Build-Depends: debhelper-compat (= 13), libefl-all-dev, meson
+Standards-Version: 4.5.1
 Homepage: https://www.enlightenment.org/about-ephoto
 Vcs-Git: https://salsa.debian.org/pkg-e-team/ephoto.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/pkg-e-team/ephoto
